[ASGP] Equipa 4 - Smart Rocks - Feature #1353

Plano detalhado do projeto
14/03/2012 16:50 - Emanuel Fonseca

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/04/2012
18/06/2012
100%

5.00 hours
0.00 hour

Description
Realizar o plano detalhado do projeto.

History

#1 - 25/06/2012 17:26 - Emanuel Fonseca

- Due date changed from 14/04/2012 to 08/06/2012

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 25/06/2012 17:49 - Emanuel Fonseca

- Due date changed from 08/06/2012 to 18/06/2012
